Subject: FW: Trainer Candidate - Akshay Singh
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 16 Feb 2021 10:36:22 +0000

This guy is not suitable for manager, see if he is interested in agent position. Judge him for agent level

From: Akshay Singh <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 16 February 2021 at 12:42 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Akshay Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Akshay Singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9450919616
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Greater Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tata Consultancy Services       IT Analyst      NA      31000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 60 days
Please briefly describe your work experience specifically in training?  Have 5 years of experience in IT Infra support as
NOC transition, SCCM, Team handling
Monitoring and service management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  While managing the team i was always forced to do some things which i was not in favour of due to some higher authorities without keeping in mind about thier skills and efforts.
Approving leaves was also a main challenge but anyhow it gets sorted due to the swapping facility and also its easy for team members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service is dealt with great enthusiasm.
Good customer servuce is satisfactory servhc delivered
Great customer service brings back the customer again and again by themselves.
In that scenarios customer will never seek for other option.
What according to you makes you a good candidate for this position?     I have a great communication skill.
I have great experience with a brand company.
I have convincing and managing power.
I dont panic in the situations,rather than workng on the solutions.
On a scale of 1 - 5 please rate your fluency in spoken English  5